Jump to content

Natit_Uni won't open?


  • Please log in to reply
7 replies to this topic

#1
Mr H. Potter

Mr H. Potter

    InsanelyMac Protégé

  • Members
  • Pip
  • 12 posts
So I finally got 10.4.8 with 8.8.1 kernel running, and I downloaded the Natit_Uni_1.0.pkg file. I double click it, and it starts Installer, then installer closes about 1 second later.

I installed JaS 10.4.7 SSE2 dvd, then the new JaS 10.4.8 SSE2 dvd (not the Combo Update). Any ideas?

#2
cmdshft

cmdshft

    Retired OSx86

  • Members
  • PipPipPipPipPipPipPip
  • 922 posts
  • Gender:Male
  • Location:New Jersey
Try using Pacifist to install.

#3
~Neo

~Neo

    The installer man. Formerly known as "NeoPheus"

  • Retired Developers
  • 644 posts
  • Gender:Male
  • Location:Germany
First thing:
You need 8.8.1 kernel!

Second thing:
Does any other packages open?

Third thing:
Do NOT install using Pacifist!!!!!! It doesnt run the scripts and these are ipmortant!!


cYa ~Neo

#4
marcian

marcian

    InsanelyMac Protégé

  • Members
  • PipPip
  • 72 posts
Sounds like running on AMD without having used the amd-patcher (which should be obsolete if
you used the right install-packages)

Did you choose the AMD-enabled Package from the JaS AMD.INTEL.SSE2.SSE3 DVD for sure?

I found this on Genius Bar - Misc :(didn't read it tho)
http://forum.insanel...&...st&p=178521

Perhaps this is the way to go...

#5
U.C.

U.C.

    The Leopard Roars

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 2,080 posts
  • Gender:Male
  • Location:God's Green Earth
  • Interests:Everything Apple, Computers, Movies
rename it to .zip - extract it and run.

sry Neo - Forgot to tell you

#6
~Neo

~Neo

    The installer man. Formerly known as "NeoPheus"

  • Retired Developers
  • 644 posts
  • Gender:Male
  • Location:Germany
No problem :(
Sometimes the zip has problems with other browsers than Safari!
I currently move my page to a new Forum and I hope it solves the problem :D


cYa ~Neo

#7
Mr H. Potter

Mr H. Potter

    InsanelyMac Protégé

  • Members
  • Pip
  • 12 posts
Well, I wiped my install last night, and installed 10.4.8 JaS DVD straight, without installing 10.4.7 first. The only "Customized" part of the install that I checked was for Intel SSE2. Now I installed Natit_Uni fine. Unfortunately, it didn't fix the dual monitor issue... I tried the dualx1600.plist, but I can't quite figure it out. But I think that's for another post. But that plist is compatible with using the Natit installer, no?

#8
cmdshft

cmdshft

    Retired OSx86

  • Members
  • PipPipPipPipPipPipPip
  • 922 posts
  • Gender:Male
  • Location:New Jersey
~Neo: I used pacifist, and I didn't have any problems. O_o





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy